@0 = ~Ciao, straniero. Hmm, non ci vuole molto a capire che sei un avventuriero. Un avventuriero esperto, forse. Sono Mairo Battifango... un arcanista, un bibliotecario e un chierico di Deneir. Sto cercando aiuto. Posso pagare.~ [L#NDMAI1] ~Ciao, straniera. Hmm, non ci vuole molto a capire che sei un'avventuriera. Un'avventuriera esperta, forse. Sono Mairo Battifango... un arcanista, un bibliotecario e un chierico di Deneir. Sto cercando aiuto. Posso pagare.~ [L#NDMAI1]
@1 = ~Saluti, Mairo. Il mio nome è <CHARNAME>. Di che tipo di aiuto hai bisogno?~
@2 = ~Oro, eh? Hai la mia attenzione, halfling. Dimmi di più.~
@3 = ~Ho troppo da fare per ascoltare i problemi di qualcun altro. Addio.~
@4 = ~Ah, ci incontriamo di nuovo. Confido che ti ricordi ancora di me? Mairo Battifango, sacerdote di Deneir. Come ho detto prima, sto cercando un aiuto esperto e ho dell'oro da offrire. Hai tempo per ascoltare?~ [L#NDMAI2]
@5 = ~No, non proprio. Arrivederci.~
@6 = ~Allora permettimi di iniziare... una volta, anch'io ero un avventuriero, quindi sapevo che eri la persona che avrebbe potuto aiutarmi. Alcuni anni fa, ho dedicato una parte della mia vita gestendo una biblioteca nella lontana Daggerdale. Ho giurato di difenderla e di distruggere qualsiasi essere che potesse rappresentare una minaccia per essa e per i tesori che conteneva.~
@7 = ~Come avrai sospettato, non molto tempo fa è successo qualcosa che mi ha portato qui. Un ladro è riuscito a rubare un oggetto dalla biblioteca. Con alcuni dei miei compagni lo abbiamo rintracciato, ma era già troppo tardi: aveva venduto il bottino, tra cui c'era un oggetto malvagio che non avrebbe mai dovuto lasciare le mura della biblioteca.~
@8 = ~Noi della biblioteca sappiamo poco delle sue origini, ma in termini profani, è un parassita che solitamente prende la forma di un libro nella sua forma mimetica e si nutre di chi è abbastanza imprudente da leggere le sue parole. Controlla la sua preda creando in essa una dipendenza che fa nascere un prepotente desiderio di leggere il libro più e più volte.~
@9 = ~Quando ha drenato abbastanza energia dalle sue vittime, cambia forma e costringe i suoi lettori a scrivere nuove storie, permettendogli di riprodursi. Per questo motivo, il tempo è essenziale e dobbiamo trovare il parassita prima che costringa altre persone a scrivere altre storie maledette. Tuttavia, ciò che rende le cose difficili è che il parassita ha la capacità di mimetizzarsi. Al momento, non abbiamo indizi su quale sia la forma o il nome del parassita.~
@10 = ~Una creazione di magia oscura, senza dubbio. Dobbiamo trovare e distruggere questa creatura, <CHARNAME>, per evitare che vaghi liberamente e infetti gli abitanti della città.~
@11 = ~Una tale creatura metterà sicuramente tutti in pericolo se non verrà contenuta. Io consiglierei di assistere questo parente nel suo compito.~
@12 = ~Immagino che tu voglia che io...~
@13 = ~Sai, non credo di essere interessato a questo tipo di lavoro. Mi dispiace, ma dovrai cavartela da solo.~
@14 = ~... cerchi il parassita, sì. Come ho detto, il tempo è essenziale e non posso trovarlo da solo in tempo. Deve essere individuato e catturato il più presto possibile.~
@15 = ~Consiglio di aiutare questo halfling, <CHARNAME>. Una creatura così innaturale non può essere lasciata libera di vagare, soprattutto se è così pericolosa come ci viene detto.~
@16 = ~Non sembra così difficile. Ti aiuto io, Mairo.~
@17 = ~Mi aspetto di essere ben ricompensato per il disturbo.~
@18 = ~Mi dispiace, ma non credo di poterti aiutare.~
@19 = ~Non hai nessuna magia che possa individuare questa creatura?~
@20 = ~Certo. Non mi aspetto che tu mi aiuti senza ricompensa. Tutti abbiamo i nostri bisogni e molti sono pagati in oro, dopo tutto. Specialmente quelli della tua professione. Ho una rispettabile quantità d'oro da darti quando avrai avuto successo.~
@21 = ~Molto bene. Ti aiuterò.~
@22 = ~Purtroppo no. La creatura è astuta e, consapevolmente o meno, ha il potere di proteggersi dalle comuni divinazioni. Il nostro unico modo di trovarla è con mezzi mondani.~
@23 = ~Bah! Che fortuna! Dobbiamo continuare a correre alla cieca alla ricerca di qualche parassita ultraterreno? (Anche se, se lo scoprissimo, alcune ricerche sulla sua natura potrebbero essere affascinanti...)~
@24 = ~Mi dispiace, ma no. Non ti aiuterò, halfling.~
@25 = ~Eccellente! Per favore, cercalo ovunque tu possa trovare un indizio. Trova quelli che potrebbero essere facilmente influenzati dal parassita. Uno di loro deve avere il testo. Può essere un libro, ma pensiamo che possa anche trasformarsi in lettere e altre forme di parola scritta.~
@26 = ~Quando trovi il testo, portalo qui e ti pagherò cinquemila pezzi d'oro. Forse avrò anche qualcosa di più per te. Ora, buona caccia, amico mio, e che i tuoi sforzi possano portare al successo.~ ~Quando trovi il testo, portalo qui e ti pagherò cinquemila pezzi d'oro. Forse avrò anche qualcosa di più per te. Ora, buona caccia, amica mia, e che i tuoi sforzi possano portare al successo.~
@27 = ~Potresti essere la nostra ultima speranza. Sarò alla mia tenda ad aspettare il tuo ritorno.~
@28 = ~Molto bene... se cambierai idea, per favore torna da me. Mi troverai qui nel quartiere, vicino alla mia tenda.~
@29 = ~Sei qui! Hai trovato il libro... voglio dire, naturalmente, il parassita. Il parassita che si è trasformato in... eh, sai cosa intendo!~ [L#NDMAI3]
@30 = ~Sto ancora indagando sulla questione.~
@31 = ~Ho trovato questo diario di un gatto parlante. Apparteneva a un mercante che è morto da poco. È il parassita?~
@32 = ~Un uomo strano ha dato questo libro a una bambina che vive qui vicino. È quello che stiamo cercando?~
@33 = ~Ho trovato un biglietto d'addio di un suicida in una casa a nord. È il testo che stai cercando?~
@34 = ~C'era un bardo che ha scritto una commedia macabra. Potrebbe essere il testo che stai cercando?~
@35 = ~Un diario? Insolito per la creatura, ma... beh, è possibile. Fammi vedere... sì! Questo... oh, per i pollici di Deneir...~
@36 = ~Un libro illustrato? Il parassita si è sempre manifestato attraverso le parole, ma non posso ignorare la possibilità. Fammi vedere... sì! Questo... oh, per i pollici di Deneir...~
@37 = ~Un biglietto d'addio? Sarebbe la prima volta che assume una forma simile, ma fammi vedere... sì! Questo... oh, per i pollici di Deneir...~
@38 = ~Un'opera teatrale? Hmm, non ha mai preso una tale forma che io sappia, ma fammi vedere... sì! Questo... oh, per i pollici di Deneir...~
@39 = ~Abbiamo un grosso problema per le mani, <CHARNAME>.~
@40 = ~Cosa? Cosa c'è che non va?~
@41 = ~Per favore, non dire quello che penso tu stia per dire.~
@42 = ~Oh, dillo e basta...~
@43 = ~Questo oggetto... è solo una parte della creatura che cerchiamo.~
@44 = ~Purtroppo, sì. Questo oggetto... è solo una parte della creatura che cerchiamo.~
@45 = ~Non ho mai visto il parassita agire così rapidamente, ma... ha in qualche modo usato la sua energia per dividersi in... quattro pezzi. Quel che è peggio, ha già influenzato diverse persone.~
@46 = ~I sintomi variano, ma hanno caratteristiche comuni... paura, depressione, rabbia, follia... i segni non sono sempre evidenti, non immediatamente. Se la creatura ha capito che la stiamo inseguendo, può scegliere di diffondere i suoi "doni" a poche persone specifiche che già provano tali emozioni. Se questo è il caso, allora diventerà ancora più difficile da catturare. Tuttavia... c'è ancora speranza.~
@47 = ~Sono tutto orecchi.~
@48 = ~Cosa vuoi dire con questo?~
@49 = ~Prima di tutto, dovremo trovare tutti e quattro i pezzi del parassita. Questa è la parte più vitale... dobbiamo trovarli e contenerli prima che inizino a influenzare altri innocenti, ignari della loro presenza.~
@50 = ~Non è tutto, però...~
@51 = ~Che altro c'è?~
@52 = ~Oh, che fortuna. Di quante altre dannate cose avremo bisogno?~
@53 = ~Non ti preoccupare per il momento, non è importante ora. Non ha senso pensare ai passi futuri quando quello immediato è il più importante di tutti.~
@54 = ~Trova gli altri pezzi del parassita. Portameli uno per uno, se possibile.~
@55 = ~Inoltre... grazie per il tuo aiuto, <CHARNAME>. Mi preparerò per quello che verrà dopo.~
@56 = ~Vedo. Per favore, buona fortuna.~
@57 = ~Sei qui, <CHARNAME>! Significa che hai trovato un altro pezzo del parassita?~ [L#NDMAI4]
@58 = ~Mi dispiace, ma sto ancora indagando sulla questione.~
@59 = ~Fammi vedere che...~
@60 = ~Sì, è questo! L'hai trovato!~
@61 = ~L'hai trovato tutto. Tutti e quattro i pezzi del parassita... ma può ancora cercare di influenzare altre persone finché esiste così.~
@62 = ~Ora viene il prossimo passo che ho menzionato. Dobbiamo preparare una scatola capace di contenere la sua energia e deve essere realizzata con un tipo particolare di legno chiamato legno scuro puro. Purtroppo, un tale tipo di legno non si trova qui ad Athkatla.~
@63 = ~Certo che no. Sarebbe troppo facile.~
@64 = ~Immagino che questo significhi che dovrò trovarlo fuori dalla città.~
@65 = ~Ma sicuramente deve esistere da qualche parte in natura, giusto?~
@66 = ~Certo. Heh. Fortunatamente per noi, ho portato con me un libro che indica dove si possono trovare alberi di legno puro. Posso mandarti nella zona esatta, ma dovrai tornare a piedi da solo. Segnerò il percorso così non ti perderai.~
@67 = ~Hmm... eccoti qua. Come puoi vedere, non è lontano. Ma visto che siamo in una corsa contro il tempo, userò la mia magia per teletrasportarti vicino.~
@68 = ~Potrebbe andare peggio.~
@69 = ~Ho bisogno di un paio di stivali più resistenti se devo fare questo...~
@70 = ~Sembra divertente...~
@71 = ~Cerca di rimanere positivo e sarà tutto finito prima che tu te ne accorga.~
@72 = ~Vero abbastanza. Ecco, prendi questi. Mi servono a poco comunque e non mi avrebbero portato molto oro altrimenti.~
@73 = ~Ad ogni modo, assicurati di avere tutto il necessario. Pozioni, bacchette, calze pulite... tutto quello che ti manca. Quando è tutto a posto, torna qui e ti teletrasporterò nel luogo dove si può trovare il legno scuro puro.~
@74 = ~Buon lavoro, ma non finisce qui. Un altro pezzo del parassita vaga libero. Trovalo e riportalo indietro il più velocemente possibile.~
@75 = ~Per favore torna quando avrai fatto ulteriori progressi.~
@76 = ~Sei pronto? Ti teletrasporterò dove si trova il legno scuro puro.~ [L#NDMAI5] ~Sei pronta? Ti teletrasporterò dove si trova il legno scuro puro.~
@77 = ~Sì, fallo.~
@78 = ~Non ancora. Ho ancora delle cose da raccogliere prima.~
@79 = ~Oh, mi chiedevo quando avresti fatto ritorno. Hai trovato quello che ci serve?~ [L#NDMAI6]
@80 = ~Sì. Ecco il legno che cercavi. Ce n'è abbastanza?~
@81 = ~Non ancora. Continuerò a cercare quel legno.~
@82 = ~Eccellente! Sì, questo è appena sufficiente. Non ho idea di come avrei potuto fare così tanti progressi senza di te.~
@83 = ~Per favore porta quel legno a un falegname del posto con queste istruzioni. Speriamo che siano sufficienti per realizzare la scatola che ci serve per sigillare l'energia del parassita.~
@84 = ~Ti aspetto qui.~
@85 = ~Sì, al più presto.~
@86 = ~La scatola è pronta, <CHARNAME>?~ [L#NDMAI7]
@87 = ~Sì. Ce l'ho qui.~
@88 = ~Non ancora. Ho bisogno di più tempo.~
@89 = ~Sei incredibile, amico mio. Ora, c'è solo un'altra cosa da fare. Dobbiamo evocare il parassita nella sua vera forma non mascherata e ucciderlo.~ ~Sei incredibile, amica mia. Ora, c'è solo un'altra cosa da fare. Dobbiamo evocare il parassita nella sua vera forma non mascherata e ucciderlo.~
@90 = ~Forse è troppo tardi per dirlo, ma... Non posso più combattere. Durante le mie passate avventure, ho subito una grande ferita e sono quasi morto. Tutto quello che posso fare è usare la scatola per ingabbiare il potere della creatura per indebolirla e fare in modo che rimanga nella sua forma naturale. Dovrai essere tu a ucciderla.~
@91 = ~Io... avrei dovuto dirtelo prima, ma avevo paura che cambiassi idea e ti rifiutassi di aiutare. Ora che non c'è scelta... posso solo alzare la posta in gioco. Prima, ti ho offerto cinquemila monete d'oro con un bonus, ma per la tua instancabile assistenza, aumenterò la ricompensa a settemila e cinquecento monete d'oro. Spero che tu possa capire quanto apprezzo il tuo aiuto.~
@92 = ~Grazie, ma non è davvero necessario. Non vorrei lasciare che un tale essere tormenti gli altri se posso evitarlo.~
@93 = ~Molto generoso da parte tua. Hai i miei ringraziamenti e la mia completa collaborazione.~
@94 = ~Questa è una ragionevole ricompensa per il mio tempo.~
@95 = ~Capisco. Ma tu meriti tutto quello che posso offrire. Tutto l'oro, 7.500 monete, sarà tuo una volta che questa faccenda sarà finita.~
@96 = ~Ti meriti tutte le monete che posso offrire, <CHARNAME>.~
@97 = ~Comunque, non dobbiamo evocare il parassita qui. È troppo pericoloso con tutti gli innocenti nelle vicinanze. Vieni con me in un luogo privato quando sarai pronto, in modo da mettere fine a questo male.~
@98 = ~Allora aspetterò.~
@99 = ~Tu sei di ritorno. Sei pronto ad affrontare finalmente il mostro?~ [L#NDMAI8]
@100 = ~Sì.~
@101 = ~No, non ancora.~
@102 = ~Bene. Seguimi.~
@103 = ~Va bene. Continuerò ad aspettare, ma per favore sbrigati e prendi quello che ti serve. Siamo così vicini ora.~
@104 = ~Tu... l'hai fatto! Sapevo che ce l'avresti fatta! Sono così sollevato...~ [L#NDMAI9]
@105 = ~Vieni, andiamo via da qui appena sei pronto. Assicurati di non aver lasciato nulla indietro e ci teletrasporteremo indietro al tuo ordine.~
@106 = ~Sei pronto, mio coraggioso amico? Ci riporterò al Borgo Meridionale al tuo comando.~ [L#NDMAIA]
@107 = ~Sì, sono pronto.~
@108 = ~No. Dammi un secondo.~
@109 = ~E... siamo tornati.~ [L#NDMAIB]
@110 = ~È il Borgo Meridionale, va bene.~
@111 = ~Finalmente...~
@112 = ~Ascolta, <CHARNAME>... Non avrei potuto fare nulla senza tutto il tuo aiuto. Quindi... grazie. Ti darei ancora di più se potessi, ma... tutto quello che ho di valore è tuo. 7.500 monete d'oro e questo... un libro di cui sono sicuro farai buon uso.~
@113 = ~Quanto a ciò che resta del parassita... Lo riporterò in biblioteca e mi assicurerò che non fugga mai più.~
@114 = ~Un'ultima cosa che dovrei dire... è stato un onore lavorare con te, amico mio.~
@115 = ~E risponderò allo stesso modo, amico Mairo.~
@116 = ~Per quanto faticosa sia stata questa ricerca, sono contento che sia finita.~
@117 = ~Grazie, <CHARNAME>. Mi fa piacere sentirtelo dire.~
@118 = ~Infatti. Se riesci a trovare il tempo, prenditi tutto il riposo che ti meriti... heh.~
@119 = ~Sei veramente un grande avventuriero, <CHARNAME>. Ti devo ancora molto per il tuo tempo. Posso offrire poco più delle mie preghiere a Deneir per la tua protezione e il tuo successo.~ ~Sei veramente una grande avventuriera, <CHARNAME>. Ti devo ancora molto per il tuo tempo. Posso offrire poco più delle mie preghiere a Deneir per la tua protezione e il tuo successo.~
@120 = ~Ti auguro buona fortuna, non importa dove dovrai andare o quali nemici dovrai ancora affrontare. Addio!~
